Bug 807781 - [abrt] blueman-1.21-10.fc16: Functions.py:298:<lambda>:OSError: [Errno 2] No such file or directory: '/tmp/blueman-manager-1000'
[abrt] blueman-1.21-10.fc16: Functions.py:298:<lambda>:OSError: [Errno 2] No ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:cd81151a1c1f7071fa83a5953dc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-28 13:15 EDT by jan.basko
Modified: 2013-02-13 14:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:41:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description jan.basko 2012-03-28 13:15:48 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/bin/blueman-manager
executable:     /usr/bin/blueman-manager
kernel:         3.3.0-4.fc16.i686.PAE
reason:         Functions.py:298:<lambda>:OSError: [Errno 2] No such file or directory: '/tmp/blueman-manager-1000'
time:           Wed 28 Mar 2012 07:15:15 PM CEST
uid:            1000
username:       jbasko

backtrace:
:Functions.py:298:<lambda>:OSError: [Errno 2] No such file or directory: '/tmp/blueman-manager-1000'
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/atexit.py", line 24, in _run_exitfuncs
:    func(*targs, **kargs)
:  File "/usr/lib/python2.7/site-packages/blueman/Functions.py", line 298, in <lambda>
:    atexit.register(lambda:os.remove(lockfile))
:OSError: [Errno 2] No such file or directory: '/tmp/blueman-manager-1000'
:
:Local variables in innermost frame:
:lockfile: '/tmp/blueman-manager-1000'

smolt_data:
:
:
:General
:=================================
:UUID: 873de33a-3d5e-4db2-8f3a-5e92f7676904
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5053.97
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     P8700  @ 2.53GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2534
:System Memory: 3966
:System Swap: 5055
:Vendor: LENOVO
:System: 27327JG ThinkPad R500
:Form factor: Notebook
:Kernel: 3.3.0-4.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:6058:8416) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:6058:8418) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(5348:5779:6058:8405) pci, tg3, ETHERNET, NetLink BCM5787M Gigabit Ethernet PCI Express
:(32902:10544:6058:8441) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10536:6058:8439) pci, ata_piix, STORAGE, ICH9M/M-E 2 port SATA IDE Controller
:(32902:10521:6058:8438) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:9288:6058:8436) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:16951:32902:4625) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10566:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10820:6058:8422) pci, None, SIMPLE, Mobile 4 Series Chipset MEI Controller
:(32902:10568:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:6058:8434) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:38340:6058:8452) pci, radeon, VIDEO, Mobility Radeon HD 3400 Series
:(32902:10570:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(4480:1426:6058:8394) pci, r592, BASE, ThinkPad T61
:(4480:2130:6058:8395) pci, r852, BASE, xD-Picture Card Controller
:(4480:1142:6058:8390) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2098:6058:8391) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:6058:8392) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_lxbasko-lv_root / ext3 4096 4096 12889849 9493484 8838124 3276800 2837733 2837733
:/dev/sda2 WITHHELD fuseblk 4096 4096 25600151 11348597 11348597 45492692 45418428 45418428
:/dev/sda3 /boot ext3 1024 1024 493774 412527 386927 128016 127788 127788
:/dev/mapper/vg_lxbasko-lv_home /home ext3 4096 4096 24798679 14832019 13571680 6307840 6269032 6269032
:
Comment 1 Fedora End Of Life 2013-01-16 11:14:40 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 14:42:02 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.